<section class="pt-24 pb-12 bg-catskill">
	<div class="Container">
		<h2 class="text-center font-bold max-w-[668px] mx-auto">Sprawdź, co u nas słychac i jak pracujemy nad tym...</h2>
		<p class="text-lg text-secondary text-xl text-center py-6">...aby nasza oferta była jeszcze lepsza!</p>
		<ul class="md:grid-cols-2 xl:grid-cols-3 gap-8 list-none grid">
			{% for post in blog  %}
				{% include 'template-parts/archive/card.twig' %}
			{% endfor %}
		</ul>
	</div>
</section>
